/****************************************/
/* global */
/****************************************/

body
{
	margin: 0px;
	padding: 0px;
	background-color: #f3efe5;
	font-size: 10px;
	font-weight: normal;
}

td,p,div,tr 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	line-height:140%;
}

a
{
	color: #990000;
	text-decoration: underline;
}

a:hover
{
	color: #000;
	text-decoration: underline;
}

.pseudo
{
	font-weight: bold;
	color: #ea7e26;
	text-decoration: underline;
}

.pseudo:hover
{
	font-weight: bold;
	color: #ea7e26;
	text-decoration: none;
}

img
{
	border: none;
	vertical-align: middle;
}

.cadre_special
{
	margin: 5px;
	background-color: #ddd5bf;
	border: 1px solid #d2c8ab;
	padding: 8px;
}

.titre_special
{
	background:#C5BBA0;
	font-size:12px;
	font-weight:bold;
	font-family:arial,Verdana, sans-serif;
	color:#343434;
	padding-left:10px;
	height:22px;
	line-height:22px;
	text-transform:uppercase;
	text-align:left;
	padding-top:2px;
	border-bottom:10px solid #DDD5BF;
}

.cadre_article
{
	margin: 5px;
	background-color: #fff;
	border: 1px solid #d4c9ad;
	padding: 5px;
}

.titre_article
{
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	vertical-align:bottom;
	color:#000000;
	text-align:left;
	line-height:1.3em;
	background-color: #f1efd8;
}

.titre_article2
{
	border: 1px solid rgb(204, 204, 204);
	padding: 3px 5px;
	background: rgb(238, 238, 238) none repeat scroll 0%;
	font-size: 14px;
	color: rgb(51, 51, 51);
	font-weight: bold;
	margin-top: 20px;
}

.cadre_news
{
	margin: 5px;
	background-color: #fff;
	border: 1px solid #d4c9ad;
	padding: 5px;
	margin-bottom: 15px;
}

.titre_news
{
	color:#333333;
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight:normal;
	margin:0pt;
	padding:4px 0pt;
	text-decoration:none;
	text-transform:none;
	padding-left: 5px;
}

.titre_news:hover
{
	color:#990000;
	text-decoration:underline;
}

.cadre_menu
{
	border: 1px solid #d4c9ad;
	background-color: #fff;
	padding: 2px;
	margin: 5px;
}

.titre_menu
{
	margin: 0px;
	background-color: #f1efd8;
	padding: 3px;
	font-weight: bold;
	text-align: right;
	border-bottom: 1px dashed #666;
	color: #990000;
}

.lien_menu
{
	margin: 0px;
	background-color: #f1efd8;
	padding: 3px;
	font-weight: bold;
	border-bottom: 1px dashed #666;
}

.lien_menu a
{
	text-decoration: none;
}

.lien_menu a:hover
{
	text-decoration: none;
}

.footer_news
{
	text-align: right;
	color: #aaa;
}

.footer_news a
{
	color: #aaa;
	text-decoration: none;
}

.footer_news a:hover
{
	color: #aaa;
	text-decoration: none;
}

.commentaire
{
	background-color: #f3efe5;
	text-align: left;
	color: #aaa;
}

.forum_table
{
	width: 930px;
}

.search
{
	background-color: #fff;
	width: 600px;
	margin: auto;
	border: 1px solid #c5bba0;
	padding: 5px;
}

/****************************************/
/* teamspeak status */
/****************************************/

.ts_status {
	height: 250px;
	overflow: auto;
}
.ts_status a {
	color: #0000ee;
}
.ts_status a:hover {
	color: #ee0000;
}
.ts_status a.nolink {
	color: #000000;
	text-decoration: none;
}
.ts_status a.nolink:hover {
	color: #000000;
	text-decoration: underline;
}

/****************************************/
/* formulaires */
/****************************************/

.input
{
	border:1px solid #333;
	background:#fff;
	width: 250px;
}

.submit
{
	background:#F0A526 url(/img/bouton.gif) repeat-x scroll center top;
	border:1px solid #F0A526;
	color: #FFFFFF;
	padding: 2px 5px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

label
{
	float:left;
	width:200px;
	margin-right:0.5em;
	padding-top:0.2em;
	text-align:right;
}

/****************************************/
/* header */
/****************************************/

.header_global
{
	width: 100%;
}

.header_global_td
{
	background-image: url('/img/irak/header.png');
	height: 185px;
	width: 100%;
}

.header
{
	margin: auto;
	width: 900px;
}

.header_logo
{
	width: 250px;
	height: 185px;
}

.header_fond_logo
{
	width: 250px;
	height: 185px;
	background-image: url('/img/irak/soldat.jpg');
	background-repeat: no-repeat;
	background-position: top center;
}

.header_espace_logo_haut
{
	width: 250px;
	height: 105px;
}

.header_espace_logo_bas
{
	width: 250px;
	height: 80px;
	vertical-align: top;
}

.header_logo_sous_titre
{
	font-family: Georgia, serif;
	font-size: 12px;
	color: #666;
	text-align: center;
}

.header_menu
{
	width: 650px;
	height: 185px;
	background-repeat: no-repeat;
	background-image: url('/img/irak/lueur.png');
	text-align: right;
	vertical-align: top;
}

.header_design
{
	font-family: Arial, serif;
	text-transform: uppercase;
	font-size: 10px;
	color: #9E9C99;
}

.header_design_select
{
	height: 13px;
	font-size: 8px;
	font-family: Verdana, serif;
}

.header_design_submit
{
	background-color: #fff;
	vertical-align: middle;
}

.header_menu_gauche
{
	width: 325px;
	vertical-align: top;
	vertical-align: bottom;
    color: #D4C8AE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
	text-align: left;
}

.header_menu_gauche a
{
	color: #D4C9AC;
	text-decoration: none;
}

.header_menu_gauche a:hover
{
	color: #fff;
	text-decoration: none;
}

.header_menu_liens_g
{
	width: 325px;
	vertical-align: top;
	vertical-align: bottom;
    color: #D4C8AE;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
	text-align: left;
}

.header_menu_liens_g a
{
	color: #D4C9AC;
	text-decoration: none;
}

.header_menu_liens_g a:hover
{
	color: #fff;
	text-decoration: none;
}

.header_menu_droite
{
	width: 325px;
	height: 75px;
	vertical-align: bottom;
	color: #D4C9AC;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.header_menu_droite a
{
	color: #D4C9AC;
}

.header_menu_droite a:hover
{
	color: #fff;
}

.header_menu_liens_d
{
	width: 325px;
	height: 75px;
	vertical-align: bottom;
	color: #D4C9AC;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.header_menu_liens_d a
{
	color: #D4C9AC;
}

.header_menu_liens_d a:hover
{
	color: #fff;
}

.header_input
{
	border-color: #9D9D9D-moz-use-text-color-moz-use-text-color rgb( 157, 157, 157 );
    border-style: solid none none solid;
    border-width: 1px medium medium 1px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-left: 5px;
    margin-right: 5px;
    width: 80px;
    padding: 2px 2px 2px 2px;
}

.header_login_submit
{
	vertical-align: bottom;
}

/****************************************/
/* footer */
/****************************************/

.footer
{
	text-align: center;
}

.footer_hr
{
	width: 900px;
	background-color: #d4c9ad;
}

.footer_table
{
	margin: auto;
}

.footer_gauche
{
	width: 450px;
	vertical-align: top;
}

.footer_droite
{
	width: 450px;
	text-align: right;
	vertical-align: top;
}

/****************************************/
/* page */
/****************************************/

.page
{
	margin: auto;
}

.contenu
{
	width: 650px;
}

.menu
{
	width: 250px;
}

.headlines
{
	text-align: center;
	width: 900px;
	margin: auto;
	padding-bottom: 10px;
}

/*